## ccss_grammar_t

ccss_grammar_t

## Functions

ccss_grammar_t * | ccss_gtk_grammar_create ()

## Description

## Functions

### ccss_gtk_grammar_create ()

    ccss_grammar_t *
    ccss_gtk_grammar_create (void);

Create a new gtk-grammar instance.

The gtk-grammar object provides a factory to load stylesheets restricted to the supported CSS subset.

#### Returns

a new ccss_grammar_t instance.

## Types and Values